<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be6f5631b8217cf418e464789537aa5d">
  <dict>
    <!--2023-11-17 14:33:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:51.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
